{
  "core.btn.ok": "Ok",
  "core.btn.yes": "Yes",
  "core.btn.no": "No",
  "core.btn.cancel": "Cancel",
  "core.btn.apply": "Apply",
  "core.btn.reset": "Reset",
  "core.hint.reset": "Reset",
  "core.hint.undo": "Discard changes",
  "core.btn.undo": "Discard",
  "core.btn.search": "Search",

  "core.dropdown-option.all": "< All >",
  "core.dropdown-option.none": "< None >",

  "core.caption.login": "Login",
  "core.caption.hidepassword": "Hide password",
  "core.caption.registration": "Log in",
  "core.caption.logout": "Logout",
  "core.caption.config": "Configuration",
  "core.caption.version": "Version",
  "core.caption.username": "Username",
  "core.caption.password": "Password",
  "core.caption.account": "Account",
  "core.caption.all": "All",
  "core.caption.none": "None",
  "core.caption.serverinfo-pollinginterval": "Interval to refresh of  Serverver Info (sec., 0-never)",

  "core.msg.saving": "Saving {{value}}...",
  "core.msg.saved": "Saved {{value}}",
  "core.msg.loading": "Loading {{value}}...",
  "core.msg.loaded": "Loaded {{value}}: {{count}}",
  "core.msg.loggedon": "Logon for {{value}} succeeded",
  "core.msg.renewJWT": "Try to renew JWT",
  "core.msg.waitingconnecton": "Waiting connection...",
  "core.msg.checkuser": "Check user...",
  "core.msg.greeting": "Hello",
  "core.msg.update": "Please update!",
  "core.hint.update": "Click to update the version",

  "core.error.loading": "Error during loading of {{value}}",
  "core.error.saving": "Error during saving of {{value}}",
  "core.error.deleting": "Error during deleting of {{value}}",
  "core.error.nouserrole": "User is assigned no role!",
  "core.error.logon": "Logon failed!",
  "core.error.logonnotpossible": "{{value}}Logon is not possible!",
  "core.error.disclaimernotconfirmed": "Disclaimer must be confirmed!",

  "core.msgbox.header.cancel": "{{value}}",
  "core.msgbox.body.cancel": "Save changes?",
  "core.msgbox.header.delete": "{{value}}",
  "core.msgbox.body.delete": "Delete {{value}}?",
  "core.msgbox.header.connect": "Establish connection",
  "core.msgbox.body.connect": "The server connot be connected. Please contact IT-Development",

  "core.grid.nodata": "No data",
  "core.hdatepicker.dateoutofrange": "The date is out of range",

  "core.hensel-selection.nohits": "No hits",
  "core.hensel-selection.selectedfirst": "Selected first",
  "core.hensel-selection.processlist": "Edit list",
  "core.hensel-selection.inputminsybols": "For selection input at least {{value}} symbols",

  "core.hwebcam.delete": "Delete picture",
  "core.hwebcam.takepicture": "Take picture",

  "core.footer.status": "Status",
  "core.footer.noconnection": "No connectoin to the server !!!",
  "core.footer.lastloading": "Last Dataloading",
  "core.footer.loginexpires": "Login expires in",
  "core.footer.days": "Day(s)",
  "core.footer.hours": "Hr(s)",
  "core.footer.mins": "Min(s)",
  "core.footer.secs": "Sec(s)",

  "core.account.caption.price": "Price",
  "core.account.caption.weight" : "Weight",

  "core.caption.date": "Date",
  "core.caption.user": "User",
  "core.caption.role": "Role",
  "core.caption.myaccount": "My Account",
  "core.caption.disclaimer": "Disclaimer",

  "core.caption.addsettings" : "Admin Settings",
  "core.caption.showstatusbar" : "Show Statusbar",
  "core.caption.showids" : "Show Ids",
  "core.caption.language" : "Language",
  "core.caption.regionformat" : "Regional Format",
  "core.caption.name": "Name",
  "core.caption.userloginname": "Loginname",

  "core.caption.country-ge": "Germany",
  "core.caption.country-at": "Austria",
  "core.caption.country-gb": "United Kingdom",
  "core.caption.country-us": "United States",
  "core.caption.country-au": "Australia",
  "core.caption.country-fr": "France",
  "core.caption.country-kr": "Korea",
  "core.caption.country-my": "Malaysia",

  "core.caption.lang-ge": "German",
  "core.caption.lang-at": "German",
  "core.caption.lang-gb": "English",
  "core.caption.lang-us": "English",
  "core.caption.lang-au": "English",
  "core.caption.lang-fr": "French",
  "core.caption.lang-kr": "Korean",
  "core.caption.lang-my": "Malay"
}
